### Method

# Gegl MetadataStore get_title

#### Declaration [src]

    const gchar*
    gegl_metadata_store_get_title (
      GeglMetadataStore* self
    )

#### Description [src]

Get title or caption for image.

Gets property | `Gegl.MetadataStore:title`

#### Return value

Type: `const gchar*`

Title or `NULL` if not set.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.